@import url(../../../poza/assets/css/style.min.css);
/* Your CSS code goes here
-------------------------------------- */
div.elementor-location-header {
  width: 100% !important; }
  @media (min-width: 1200px) {
    div.elementor-location-header {
      position: fixed;
      top: 0px;
      left: 0px;
      right: 0px;
      width: 100%;
      background: white;
      z-index: 1500; }
      div.elementor-location-header.fixeMe {
        position: relative !important; } }

div#title-bar {
  height: auto !important; }
  @media (min-width: 1200px) {
    div#title-bar {
      margin-top: 120px;
      margin-bottom: 60px !important; } }
  div#title-bar div.container {
    width: 100%;
    padding: 0px;
    background: white; }
    div#title-bar div.container div.title-bar-default {
      padding: 20px 20px;
      max-width: 1440px;
      margin: 0px auto; }

@media (min-width: 1200px) {
  .home div#primary {
    margin-top: 154px; } }

form.newsletter p {
  color: white; }

form.newsletter div.phone {
  color: white; }
  form.newsletter div.phone input.one_third {
    border-radius: 3px;
    background: #40484d;
    color: white;
    border: none;
    display: inline-block;
    width: 30%;
    margin-right: 7px; }

form.newsletter div.name input.one_half {
  border-radius: 3px;
  background: #40484d;
  color: white;
  border: none;
  display: inline-block;
  width: 47%;
  margin-right: 6px; }

input[type="submit"], button.submit {
  color: white !important;
  text-transform: uppercase;
  border: none;
  font-size: 20px; }
  input[type="submit"]:hover, button.submit:hover {
    background-color: #04ac4d; }

.elementor-type-footer form#gform_2 label {
  display: none !important; }

.elementor-type-footer form#gform_2 li input, .elementor-type-footer form#gform_2 li textarea {
  border-radius: 3px;
  background: #40484d;
  color: white;
  border: none; }

.elementor-type-footer form#gform_2 li#field_2_2 {
  width: 100%; }
  .elementor-type-footer form#gform_2 li#field_2_2 input {
    width: 100%; }

div#wpadminbar {
  position: relative; }

section.calExpantion {
  display: none; }
  section.calExpantion.showMe {
    display: block; }

@media (min-width: 1024px) {
  aside#sidebar.pushIt {
    padding-top: 380px; } }

#primary #content {
  margin-top: 0px !important;
  margin-bottom: 40px; }
